#waldo-tag-left-sidebar,
#waldo-tag-right-sidebar {
    transition: opacity 0.3s ease;
}

@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


@font-face {
    font-family: 'Magistral';
    src: url('/magistral_bold.ttf') format('truetype') ;
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


:root {
    --body-font-family: 'Fira Sans', sans-serif;
    --bs-font-sans-serif: 'Fira Sans', sans-serif;
    --bs-body-font-family: 'Fira Sans', sans-serif;
    --heading-font-family: 'Magistral', sans-serif;
}


.pre-header .component-scoreboard .archive-link .btn {   color: #C84E26; }
.site-header .title-bar .site-title {   font-family: var(--heading-font-family); }
.site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link, 
.site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link > .flex-dropdown > .nav-link{    font-family: var(--heading-font-family) !important;    text-transform: uppercase;   font-weight: bold;}

.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {   border-color: var(--bs-secondary) !important; }

.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-title a {    font-family: var(--heading-font-family);   font-weight: bold; }
.section.sec-parallax, section.section.sec-standings {   display: none;}

section.section.sec-players-of-the-week > .container {   background-color: var(--bs-primary) !important; }
.section.sec-players-of-the-week .component-aotw.layout-standard:before {   background-color: var(--bs-secondary); }
.section.sec-players-of-the-week .layout-wrapper:before {   border-color: var(--bs-primary); }
.section.sec-players-of-the-week .page-details {   background-color: var(--bs-primary); }
.section.sec-players-of-the-week .details-wrapper:before {   border-color: var(--bs-primary); }
.section.sec-players-of-the-week .slider-navigation .btn {   color: #fff; }
.section.sec-players-of-the-week .slider-navigation .btn:hover {    background: var(--bs-primary);   color: var(--bs-secondary); }

.section.sec-players-of-the-week .player-details .player-name {   color: var(--bs-primary);}
.section.sec-players-of-the-week .player-details .player-sport {   color: #000; }
.sec-tabs .component-tabs .nav-pills .nav-link , .sec-social-stream .page-details .component-title{    font-family: var(--heading-font-family);   text-transform: uppercase; }
.tabs-social-container > div > .col {   border-color: var(--bs-secondary); }

section.section.sec-affiliates {   display: none; }
.site-footer .footer-details .text .title {    font-family: var(--heading-font-family);   font-size: 1.5rem !important; }

.site-header .component-navbar-secondary .navbar-brand, .site-header .component-navbar-secondary .navbar .navbar-nav .nav-item .nav-link {    font-family: var(--heading-font-family);   color: var(--bs-primary); }
.site-header .component-navbar-secondary .navbar-brand {   text-transform: uppercase; }

.sec-tabs .component-tabs .nav-pills .nav-link:hover {    color: #000; }
.inc-hostedby a span.visually-hidden{background:#000; color:#fff;}
.sec-social-stream .component-tabs .nav-pills .nav-link.active {   color: var(--bs-primary); }
.sec-social-stream .component-tabs .nav-pills .nav-link {   color: var(--bs-gray); }

.sec-tabs .component-tabs .nav-pills .nav-link:hover {   color: #c84e26;}
.sec-social-stream .component-tabs .nav-pills .nav-link:hover {   color: #c84e26;}
.site-header .component-navbar-primary .navbar-nav .dropdown-menu .nav-item[class*="-icon"] .nav-link:hover {   color: #c84e26;}
.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.next .fa-chevron-right:before {    content: "\f04b";   font-weight: bold;}
.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev .fa-chevron-left:before {    content: "\f04b";   font-weight: bold;}
.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow.prev .fa-chevron-left {   transform: rotate(180deg);}

@media(min-width:992px){
    .site-header .title-bar .site-title {   font-size: 1.5rem;}
    .site-header .component-navbar-primary .navbar-nav .dropdown-menu .nav-link {   color: var(--bs-primary); }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle >span >a.nav-link.dropdown-old-toggle {    text-transform: uppercase;    color: #C84E26;   font-family: var(--heading-font-family); }
  .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav > .nav-item > .nav-link:hover, 
  .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav > .nav-item > .nav-link > span > a:hover, 
  .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav > .nav-item > .nav-link:hover > span > a {         color: var(--bs-secondary); }
    .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   font-weight: bold;}
}

@media(min-width:1200px) and (max-width:1399px){
    .site-header .social-icons .component-nav.layout-standard li a {   padding-inline: 0.25rem;}
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav > .nav-item > .nav-link {    padding-inline: 0.65rem;   font-size: 0.875rem;}

}

@media(min-width:1400px){
        .site-header .title-bar .site-logo img {    max-height: 10rem;   max-width: 11rem; transition:all 0.5s;}
        .site-header .title-bar .site-title {   margin-left: 10.5rem; }
        .site-header .component-navbar-primary .navbar-nav {   margin-left: 10rem; }
        .site-header .component-navbar-primary .navbar-nav > .nav-item > .dropdown-menu.megamenu > div {   padding-left: 2rem; }
        .site-header.is-pinned .title-bar .site-logo img {   max-height: 6rem; }
        .site-main > div {   margin-top: 4rem;}
        .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav > .nav-item > .nav-link {   padding-inline: 1rem;}
}

@media(max-width:991px){
    .site-footer .footer-details {   background-color: var(--bs-primary); }
    
    .sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow{   bottom: .5rem !important;}
    .sec-tabs, .sec-social-stream, .tabs-social-container {   border-color: var(--bs-secondary); }
}

@media only screen and (min-width: 992px) {
    .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .ratio {
        --bs-aspect-ratio: 56.25%;
    }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-text {
        font-size:0.9rem;
    }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-title a {
        line-height: 1.3;
    }
}
